/* 
	Custom CSS Style
	Created By Fair Go Solution Designs (FGSD) - Http://www.fgsd.com.au
	
	Colour Palette:
	
	#FFD202 - Golden Yellow
	#00457C - Dark Blue
	#36729C - Medium Blue
	
*/

/* Generic Styles */
body{
	background: #FFF; /* Change this to incorporate border for content*/
	color: #333;
}

a{
	color: #00457C;
}

a:hover{
	color: #000;
}

h1, h2, h3, h4, h5,h6{
	color: #00457C;
}

blockquote{
	background-color: #ECECEC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;	
	font: 14px/20px italic Times, serif;
	padding: 12px;
	text-indent: 40px;
	display: block;
	background-image: url("../images/icons/quote-down-icon.gif");
	background-repeat: no-repeat;
	background-position: 8px 8px;
}

blockquote p{
	display: block;
	background-image: url("../images/icons/quote-up-icon.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-bottom: 0px;
}

/* Markup Styles */
#header-container{
	background: url("../images/backgrounds/header-background.jpg") center top repeat-y #FFF;
}

#navigation-container{
	border-top: 1px solid #FFD202;
	background: url("../images/backgrounds/navigation-background.jpg") center top no-repeat #00457C;
}

#header-logo {
	background: url("../images/logos/company-logo.jpg") 30px 19px no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}

#header-details p{
	font-size: 11px;
	color: #00457C;
	margin-bottom: 0px;
	line-height: 16px;
}

#header-details p span{
	font-weight: bold;
}

#navigation-search{
	text-align: right;
}

#content{
	background: #FFF;
}

#content-top{
	border-bottom: 1px solid #00457C;
}

#content-top-slideshow{
	width: 950px;
	height: 330px;
	overflow: hidden;
}

#content-top-slideshow-title{
	padding: 24px;
	cursor: pointer;
	background: #36729C;
}

#content-top-slideshow-title span#title{
	color: #FFF;
	font-size: 2em;
	line-height: 1em;
}

#content-body-left{
	background: url("../images/backgrounds/shadow-background.jpg") 195px -10px no-repeat;
	font-size: 95%;
	min-height: 270px;
}

#content-bottom-right-header, #content-body-header{
	border-bottom: 1px solid #333; 
}

#footer{
	background: #FFF;
}

#footer-sitemap{
	background-color: #36729C;
}

#footer-copyright{
	color: #FFF;
	background: #00457C;
	line-height: 1.875em;
}

/* Layout Styles */
#header-container, #header, #header-logo, #footer-container {
	height: 149px;
}

#header-details, #header-governance{
	margin-top: 18px;
}

#navigation-container, #navigation-menu, #navigation-search {
	height: 50px;
}

#navigation-search{
	text-align: right;
}

#content{
	width: 950px;
	margin: 0 auto;
}

#content-top{
	height: 330px;
}

#content-top-slideshow-title{
	position: relative;
	z-index: 10;
	top: -151px;
	width: 364px;
	height: 79px;
	left: 538px;
}

#content-bottom-right-header, #content-body-header{
	height: 45px;
	margin-bottom: 18px;
}

#footer-sitemap{
}

#footer-copyright{
	height: 35px;
}

#footer-copyright-content{
	margin-top: 7px;
}

/* List Styles */
#navigation-menu ul, #content-body-left ul, #content-bottom-right ul, #footer-copyright ul, #footer-sitemap-content ul, #content-bottom-right-header-icons ul, #content-body-header-icons ul{
	list-style: none outside none;
	padding-left: 0px;
	margin: 0px;
}

#navigation-menu ul{
	margin: 17px 0px 0px 18px;
	float: left;
}

#navigation-menu li {
	line-height: 1.0em;
	margin: 0 0 0 30px;
	padding: 1px 0 0 0;
	float: left;
}

#navigation-menu ul li.first{
	padding-left: 0px;
	margin-left: 0px;
}

#content-body-left ul{
	list-style-image:url("../images/backgrounds/bullet-background.jpg");
	margin-left: 4px;
}

#content-body-left ul li{
	margin-bottom: 4px;
}

#content-bottom-right ul{
	margin-bottom: 18px;
}

#content-bottom-right ul li{
	margin-bottom: 12px;
	text-align: justify;
}

#content-bottom-right-header-icons ul, #content-body-header-icons ul{
	margin-bottom: 0px;
}

#content-bottom-right-header-icons ul li, #content-body-header-icons ul li{
	float: left;
	margin-left: 6px;
	margin-top: 8px;
}

#footer-sitemap-content ul li{
	line-height: 19px;	
}

#footer-sitemap-content  ul#associations, #content-bottom-right-header-icons ul, #content-body-header-icons ul{
	float: right;
}

#footer-copyright ul{
	float: right;
	padding: 0px;
	clear: both;
}

#footer-copyright ul li{
	float: left;
	padding: 0px 9px;
}

#footer-copyright ul li.last{
	padding-right: 0px;
	border-right: 0px;
}

/* Form Styles */

#navigation-search input {
	height: 24px;
	width: 167px;
	padding: 2px 6px;
	margin: 10px 15px;
	color: #CCC;
	width: 135px;
	font-style: italic;
	border: 1px solid #00457C;
}

#navigation-search input:hover {
	color:#000;
	font-style: normal;
}

/* Link Styles */

#header-details a, #content-bottom-right  ul li a, #content-bottom-right  ul li a:hover{
	color: #00457C;
}

#navigation-menu li  a:hover, #content-body-left  ul li a:hover, #content-body-right  a:hover{
	color: #FFD202;
}

#navigation-menu li  a, #footer-sitemap-content ul li a, #footer-copyright ul li a, #footer-copyright ul li a:active, #footer-copyright ul li a:visited{
	color: #FFF;
}

#header-details a:hover, #content-body-left ul li a:hover, #content-bottom-right  ul li a:hover, #footer-sitemap-content  ul li a:hover, #footer-copyright ul li a:hover{
	text-decoration: underline;
}

#header-details a, #navigation-menu li  a, #content-body-left ul li a, #footer-sitemap-content ul li a, #footer-copyright ul li a, #footer-copyright ul li a:active, #footer-copyright ul li a:visited, #content-bottom-right  ul li a{
	text-decoration: none;
}

#navigation-menu li  a{
	font-weight: bold;
}

/* Header Styles */
#content-body h2#title, #content-bottom-left h2#title, #content-bottom-right h2#title, #content-body-right h2#title{
	border-bottom: 1px solid #333;
	height: 45px;
}

#content-body h2#title, #content-body-right h2#title{
	width: 90%;
}

#content-body-right h5{
	color: #000;
}

#footer-sitemap-content h3{
	color: #FFF;
}

/* Content Styles */
#content-bottom-right ul li span#subtitle{
	font-weight: bold;
}

#content-body ul.pdf{
	list-style-image:url("../images/icons/pdf-icon.gif");
	padding-left: 24px;
	margin-bottom: 24px;
}

#content-body ul.pdf li{
	height: 24px;
	line-height: 24px;
}

#content-body ul{
	margin-left: 8px;
}

/* Word Press Captions */

.aligncenter,
div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}

img.alignleft {
	padding-right: 4px;
	padding-top: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin: 10px;
}

.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}

/* Blueprint framework overrides */
.center{ text-align: center;}
.left{ text-align: left;}
.right{	text-align: right;}
.justify{ text-align:justify;}
.x-large {font-size:1.2em;line-height:1.2em;margin-bottom:1.00em;}
.italic{ font-style: italic;}
.underline{ text-decoration: underline;}
.bold{ font-weight: bold;}
.green{ color: green;}
.no-margin{ margin: 0px;}
.no-padding{ padding: 0px;}
.no-bullets{ list-style: none outside none;}

.prepend-top-1 { margin-top: 1.0em; }
.prepend-top-2 { margin-top: 2.0em; }
.prepend-top-3 { margin-top: 3.0em; }
.prepend-top-4 { margin-top: 4.0em; }
.prepend-top-5 { margin-top: 5.0em; }
.prepend-top-6 { margin-top: 6.0em; }
.prepend-top-7 { margin-top: 7.0em; }
.prepend-top-8 { margin-top: 8.0em; }
.prepend-top-9 { margin-top: 9.0em; }
.prepend-top-10{ margin-top: 10.0em; }
.prepend-top-11{ margin-top: 11.0em; }
.prepend-top-12{ margin-top: 12.0em; }
.prepend-top-13{ margin-top: 13.0em; }
.prepend-top-14{ margin-top: 14.0em; }
.prepend-top-15{ margin-top: 15.0em; }

.append-bottom-1{ margin-bottom: 1.0em; }
.append-bottom-2{ margin-bottom: 2.0em; }
.append-bottom-3{ margin-bottom: 3.0em; }
.append-bottom-4{ margin-bottom: 4.0em; }
.append-bottom-5{ margin-bottom: 5.0em; }
.append-bottom-6{ margin-bottom: 6.0em; }
.append-bottom-7{ margin-bottom: 7.0em; }
.append-bottom-8{ margin-bottom: 8.0em; }
.append-bottom-9{ margin-bottom: 9.0em; }
.append-bottom-10{ margin-bottom: 10.0em; }
.append-bottom-11{ margin-bottom: 11.0em; }
.append-bottom-12{ margin-bottom: 12.0em; }
.append-bottom-13{ margin-bottom: 13.0em; }
.append-bottom-14{ margin-bottom: 14.0em; }
.append-bottom-15{ margin-bottom: 15.0em; }

/* Third Party CSS */

#breadcrumb-container{
	margin-top: 16px;
	margin-bottom: 0px;	
}

#breadcrumb{
	background: url("../images/icons/home-icon.gif") 28px 0px no-repeat;
}

#breadcrumb-content{
	padding-left: 8px;
	font-size: 95%;
}

#content-body span.relevanssi-query-term{
	background-color: #E0E0E0;
	border-bottom: 1px dashed #BBB;
	font-style: italic;
}

.wp-pagenavi span, .wp-pagenavi a{
	padding: 0.4em 0.8em;
	margin: 0.5em;
	border: 1px solid #D0D0D0;
	background-color: #F3F3F3;
	text-decoration: none;
	color: #AAA;
}

.wp-pagenavi span.current{
	background-color: #E0E0E0;
	color: #FFF;
}


.wp-pagenavi a:hover{
	border: 1px solid #666;
	background-color: #FFF;
	color: #666;
}

#vuzit_viewer{
	min-height: 600px;
}